Name: x11-data-bitmaps
Version: 1.1.1
Release: %mkrel 9
Summary: Bitmaps that are shared between X applications
Group: Development/X11
BuildArch: noarch
Source: http://xorg.freedesktop.org/releases/individual/data/xbitmaps-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros	>= 1.1.5

%description
Bitmaps that are shared between X applications

%prep
%setup -q -n xbitmaps-%{version}

%build
%configure2_5x --build=%{_build}	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%doc COPYING
%dir %{_includedir}/X11/bitmaps
%{_includedir}/X11/bitmaps/*
%{_datadir}/pkgconfig/xbitmaps.pc


%changelog
* Wed Oct 19 2016 tv <tv> 1.1.1-9.mga6
+ Revision: 1062257
- switch from %%old_configure to %%configure2_5x --build=%%{_build}

* Fri Feb 19 2016 umeabot <umeabot> 1.1.1-8.mga6
+ Revision: 970217
- Mageia 6 Mass Rebuild

* Tue Sep 29 2015 tv <tv> 1.1.1-7.mga6
+ Revision: 885020
- use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.1.1-6.mga5
+ Revision: 744801
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.1-5.mga5
+ Revision: 690392
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.1.1-4.mga4
+ Revision: 522163
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.1.1-3.mga3
+ Revision: 397204
- remove obsolete pre script

* Mon Jan 14 2013 umeabot <umeabot> 1.1.1-2.mga3
+ Revision: 385908
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 blino <blino> 1.1.1-1.mga1
+ Revision: 2786
- imported package x11-data-bitmaps

